[ищу]Модуль для мультиязычности

Тема в разделе "DLE", создана пользователем LeXX2000, 4 июл 2008.

Информация :
Актуальная версия DataLife Engine 11.3
( Final Release v.11.3 | Скачать DataLife Engine | Скачать 11.3 demo )
Нужно ли обновляться | Как обновиться | Изменения в шаблонах
> Нет русских символов <
[Приватная тема DLE (Все подробности в ЛС к модератору раздела)]

Версии 11.2 и ниже - уязвимы!

Локализации | F.A.Q. | Внешний вид
Правила раздела | Правила форума
Обсуждение хайда карается баном!
В каждом сообщении указывайте версию DLE, которого они касаются!
Статус темы:
Закрыта.
Модераторы: killoff
  1. LeXX2000

    LeXX2000 Прохожие

    Привет.:az:

    Ищу модуль для поддержки двух языков - англ., рус. Чтобы посетитель сайта смог выбрать нужный ему язык.
    Модуль нужен для DLE 6.5(или выше). Делитесь плиз:thenks:
     
  2. PoMaH

    PoMaH

    Регистр.:
    8 июн 2006
    Сообщения:
    753
    Симпатии:
    142
    ON VSTROJENNYI....
    pocitai readme...
    tam vsio jest.
    nevnimatelnyi ty kakoito...
     
    Jerry нравится это.
Статус темы:
Закрыта.